import { StrictMode } from 'react';
import { createRoot } from 'react-dom/client';
import App from './App';
import keycloak from './keycloak';
import './index.css';

keycloak.init({ onLoad: 'login-required' }).then(() => {
  createRoot(document.getElementById('root')!).render(
    <StrictMode>
      <App />
    </StrictMode>,
  );
});

